{
  "id": 3341230,
  "name": "Claude Welch, by C. W. White, appellee, v. Pennsylvania Railroad Company, appellant",
  "name_abbreviation": "Welch v. Pennsylvania Railroad",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 335,
    "ocr_confidence": 0.543,
    "sha256": "08f2f0f8f5da4fc73806bd8d007da39e303f61b5851381c1a167b3e2599c5ceb",
    "simhash": "1:bd0b0ee20e81fe0e",
    "word_count": 51
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Claude Welch, by C. W. White, appellee, v. Pennsylvania Railroad Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Higbee"
      }
    ],
    "attorneys": [
      "Fordyce, Holliday & White and Whitnel & Browning, for appellant. Louis Beasley and Edward C. Zulley, for appellee."
    ],
    "corrections": "",
    "head_matter": "Claude Welch, by C. W. White, appellee, v. Pennsylvania Railroad Company, appellant.\nHeard in this court at the October term, 1926.\nOpinion filed February 19, 1927.\nFordyce, Holliday & White and Whitnel & Browning, for appellant. Louis Beasley and Edward C. Zulley, for appellee."
  },
  "file_name": "0664-01",
  "first_page_order": 698,
  "last_page_order": 698
}
